{% extends "layout/base.html" %}
{% block title %}Cambiar contraseña contraseña {% endblock %}
{% block content %}
{% if validlink %}
  <style type="text/css">
  .form-signin {
  max-width: 480px;
  padding: 15px;
  margin: 0 auto;}
  .form-signin ul{
    font-size: 12px;
    color: ;
  }
  </style>
  {% load materializecss %}
      <form method="POST" class="form-signin">
      {% csrf_token %}
      {{ form|materializecss }}
      <p class="right"><button type="submit" class="waves-effect waves-light btn btn-large blue darken-2" >Cambiar contraseña</button></p>
    </form>
  {% else %}
    <p>
      The password reset link was invalid, possibly because it has already been used.
      Please request a new password reset.
    </p>
  {% endif %}
{% endblock %}